# SPDX-FileCopyrightText: 2022-2023 Gregor Kleen <gregor@kleen.consulting>
#
# SPDX-License-Identifier: AGPL-3.0-or-later

{ ... }: final: prev: {
  uniworxNodeDependencies = (prev.callPackage ../frontend {}).nodeDependencies;
}
